uuid: 82fb7644-397a-4d1f-841b-92f2d69b1ca6
langcode: en
status: true
dependencies:
  module:
    - options
    - user
id: user.field_i_ve_participated_in
field_name: field_i_ve_participated_in
entity_type: user
type: list_string
settings:
  allowed_values:
    -
      value: 'project GUTS teacher PD summer workshop (offered by Code.org and others)'
      label: 'Project GUTS teacher PD summer workshop (offered by Code.org and others)'
    -
      value: 'Fall or Winter/Spring PD workshop (as a follow on to the summer workshop)'
      label: 'Fall or Winter/Spring PD workshop (as a follow on to the summer workshop)'
    -
      value: 'Project GUTS Facilitator PD workshop or Summit'
      label: 'Project GUTS Facilitator PD workshop or Summit'
    -
      value: 'Project GUTS online PD course / MOOC'
      label: 'Project GUTS online PD course / MOOC'
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
